[Unit]
Description=STB app ipc service service
After=network.target
WantedBy=stbapp.service wifi.service 



[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=/bin/sh -c '/etc/init.d/S033simple-ipc'
TimeoutSec=10s

[Install]
WantedBy=multi-user.target

